Searched refs:echo (Results 1 - 25 of 170) sorted by path

1234567

/freebsd-11-stable/bin/ed/test/
H A De2.d1 E !echo hello world-
H A De3.d1 E !echo hello world-
H A De4.d1 E !echo hello world-
/freebsd-11-stable/contrib/bmake/
H A Dbsd.after-import.mk70 @echo Capturing $f
72 @(echo '/* $$${HOST_OS}$$ */'; cat ${HOST_OS}/$f) > ${.CURDIR}/$f
75 @echo Capturing $f
77 @(echo '# This is a generated file, do NOT edit!'; \
78 echo '# See ${_this:S,${SRCTOP}/,,}'; \
79 echo '#'; echo '# $$${HOST_OS}$$'; echo; \
80 echo 'SRCTOP?= $${.CURDIR:${${.CURDIR}/$f:L:H:S,${SRCTOP}/,,:C,[^/]+,H,g:S,/,:,g}}'; echo; \
[all...]
H A Djob.c272 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
284 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
298 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
303 * CSH description. The csh can do echo control by playing
304 * with the setting of the 'echo' shell variable. Sadly,
310 FALSE, "echo \"%s\"\n", "csh -c \"%s || exit 0\"\n", "", "'\\\n'", '#',
719 Boolean shutUp = FALSE; /* true if we put a no echo command
786 * If the shell doesn't have error control the alternate echo'ing will
839 * errCheck template to echo the command. Leave echoing
1524 (commandShell->echo
[all...]
H A Djob.h193 * 4) What the shell prints, and its length, when given the echo-off
211 * it. Any templates setup to echo the command will escape any '$ ` \ "'i
213 * echo "%s\n" as a template.
223 const char *echoOff; /* command to turn off echo */
242 const char *echo; /* echo commands */
240 const char *echo; /* echo commands */ member in struct:Shell
/freebsd-11-stable/contrib/bmake/mk/
H A Dauto.dep.mk62 echo ".-include \"$$f\""; \
H A Dauto.obj.mk16 ECHO_TRACE ?= echo
57 __objdir_made != echo ${__objdir}/; umask ${OBJDIR_UMASK:U002}; \
H A Dautodep.mk91 @echo updating dependencies for $<
97 @echo updating dependencies for $<
103 @echo updating dependencies for $<
107 @echo updating dependencies for $<
111 @echo updating dependencies for $<
H A Dcython.mk52 .if ${type ${CYTHON} 2> /dev/null || echo:L:sh:M/*} == ""
H A Ddep.mk77 echo ${_MKDEP} -a ${MKDEPFLAGS} \
84 echo ${_MKDEP} -a ${MKDEPFLAGS} \
91 echo ${_MKDEP} -a ${MKDEPFLAGS} \
H A Ddirdeps.mk390 echo "${TRACER}Checking ${.TARGET:R} for ${.TARGET:E} ..."; \
404 _machine_list != cd ${_CURDIR} && 'ls' -1 ${ALL_MACHINE_LIST:O:u:@m@${.MAKE.DEPENDFILE:T:R}.$m@} 2> /dev/null; echo
406 _machine_list != 'ls' -1 ${_CURDIR}/${.MAKE.DEPENDFILE_PREFIX}.* 2> /dev/null; echo
464 @echo "${TRACER}Using ${DIRDEPS_CACHE}"
476 +@{ echo '# Autogenerated - do NOT edit!'; echo; \
477 echo 'BUILD_DIRDEPS=no'; echo; \
478 echo '.include <dirdeps.mk>'; \
495 @echo '
[all...]
H A Ddpadd.mk244 @echo "${RELDIR}: ${DPADD:S,${OBJTOP}/,,}"
H A Dgendirdeps.mk288 ECHO_SRC_DIRDEPS = echo 'SRC_DIRDEPS = \'; echo '${SRC_DIRDEPS:@d@ $d \\${.newline}@}'; echo;
320 @(${GENDIRDEPS_HEADER} echo '# Autogenerated - do NOT edit!'; echo; \
321 echo 'DIRDEPS = \'; \
322 echo '${DIRDEPS:@d@ $d \\${.newline}@}'; echo; \
324 echo '.include <dirdeps.mk>'; \
325 echo; \
[all...]
H A Djava.mk29 SRCS!=cd ${.CURDIR} && echo *.java
H A Dldorder.mk41 @echo depends: ${.ALLSRC:M.ldorder-lib*} > /dev/null
42 @echo ${LDADD_${.TARGET:T:S,.ldorder-,,}:U${.TARGET:T:S/.ldorder-lib/-l/}} >> .ldorder
124 echo 'LDORDER_LIBS= ${_LDORDER_LIBS:T:R:${LDORDER_INC_FILTER:ts:}:tu:C,.*,_{&},}'; \
125 echo; echo '.include <ldorder.mk>' ) | sed 's,_{,$${,g' > ${.TARGET}
H A Dlib.mk14 SHLIB_MAJOR != . ${SHLIB_VERSION_FILE} ; echo $$major
15 SHLIB_MINOR != . ${SHLIB_VERSION_FILE} ; echo $$minor
16 SHLIB_TEENY != . ${SHLIB_VERSION_FILE} ; echo $$teeny
22 @echo ${SHLIB_${x:tu}}
40 META_NOECHO?= echo
261 SHLIB_AGE != . ${.CURDIR}/shlib_version ; echo $$age
H A Dlinks.mk18 ECHO?= echo
H A Dman.mk28 @echo "${NROFF} -${MANDOC} ${.IMPSRC} > ${.TARGET:T}"
51 @echo "${CMT2DOC} ${.IMPSRC} > ${.TARGET:T}"
59 _mandir=${DESTDIR}${MANDIR}/${MANTARGET}`echo $$page | sed -e 's/.*\.cat/./' -e 's/.*\.//'`
64 _minstpage=`echo $$page | sed 's/\.cat/./'`
66 _minstpage=`echo $$page | sed 's/\.cat.*//'`${MCATEXT}
99 echo ${MINSTALL} ${_mfromdir}/$$page $$instpage; \
103 echo ${MCOMPRESS} ${_mfromdir}/$$page \> $$instpage; \
120 echo $$t -\> $$l; \
H A Dmanifest.mk64 @(${${.TARGET}.DIRS:O:u:@d@echo '$d type=dir uid=${UID:${M_DIR_ATTR}} gid=${GID:${M_DIR_ATTR}} mode=${MODE:${M_DIR_ATTR}} ${FLAGS:${M_DIR_ATTR}}';@} \
65 ${${.TARGET}.DIRS:O:u:@d@${${.TARGET}.SRCS.$d:O:u:@f@echo '${s::=${STORE.$d/${f:T}:U$d/${f:T}}}$s contents="$f" type=file uid=${UID:${M_FILE_ATTR}} gid=${GID:${M_FILE_ATTR}} mode=${MODE:${M_FILE_ATTR}} ${FLAGS:${M_FILE_ATTR}}';@}@} \
66 set ${${.TARGET}.SYMLINKS}; while test $$# -ge 2; do echo "$$2 type=link link=$$1"; shift 2; done) > ${.TARGET}
H A Dmeta.autodep.mk66 @echo UPDATE_DEPENDFILE=NO > ${.TARGET}
168 @echo "Updating $@: ${.OODATE:T:[1..8]}"
176 echo $$t $$d; \
263 @echo Checking $@: ${.OODATE:T:[1..8]}
300 @echo "${TIME_STAMP} Finished ${RELDIR}.${TARGET_SPEC} seconds=$$(( ${now_utc} - ${start_utc} )) ${meta_stats}"
304 @echo "${TIME_STAMP} Failed ${RELDIR}.${TARGET_SPEC} seconds=$$(( ${now_utc} - ${start_utc} )) ${meta_stats}"
H A Dmeta.stage.mk32 @echo '${_dirdep}' > $@
81 echo "${STAGE_CONFLICT}: $$t installed by `cat $$t.dirdep` not ${_dirdep}" >&2; \
93 [ -s .dirdep ] || echo '${_dirdep}' > .dirdep; \
105 [ -s .dirdep ] || echo '${_dirdep}' > .dirdep; \
120 [ -s .dirdep ] || echo '${_dirdep}' > .dirdep; \
356 echo "Removing stale staged files..."; \
H A Dmeta.subdir.mk59 -name .svn -prune 2> /dev/null; echo
H A Dmeta.sys.mk101 echo "ERROR: log ${meta_error_log}" >&2; }; :
167 META_NOECHO= echo
H A Dobj.mk21 ECHO_TRACE ?= echo
71 @echo "Warning Object directory is ${.CURDIR}"
73 @echo "Warning Object directory is ${.OBJDIR} vs. ${__objdir}"
83 echo "${__objlink} -> ${__objdir}"; \
85 echo "No ${__objdir} to link to - do a 'make obj'"; \
96 @echo ${_OBJDIR}
101 @echo ${_OBJDIR}

Completed in 168 milliseconds

1234567